Subject: Re: bug#79469: 31.0.50; Ungrammatical sentence from describe-function

From: Joost Kremers <[email-masked]>
Date: Fri, 19 Sep 2025 09:52:19 +0200

On Fri, Sep 19 2025, Eli Zaretskii wrote:
>> From: Joost Kremers <[email-masked]>
> You are saying that English pronunciation is determined by something
> beyond the spelling?

Yes, I am. And not just for English, for every language that has a written
form. The pronunciation is an inherent property of a word, its spelling is
not.

Just consider "row" (a line of objects) vs. "row" (noisy argument). Same
spelling, different pronunciations.

Anyway, this is off-topic here, obviously, so I'll shut up now. ;-)

-- 
Joost Kremers
Life has its moments